Subject: [manet] Information regarding NS-2

From: Aslesha Akkineni <[email-masked]>
Date: Tue, 13 Mar 2007 11:44:45 +0000 (GMT)

I am A.Aslesha Lakshmi pursuing my final year under-graduation in the Information Technology stream.As part of my final semester academic curriculum I am working on Project named Manet.I plan to implement two on-demand multicast routing protocols(MAODV and ODMRP).But I need an NS-2 simulator for implementing these protocols.I would be glad to receive any kind of related information that would be helpful in completing my project successfully.
   
  Awaiting your reply at the earliest,
   
  Thanking You,
   
  A.Aslesha Lakshmi

---------------------------------
 Here’s a new way to find what you're looking for - Yahoo! Answers 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet